﻿html, body {
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	min-height: 550px;
	min-width: 800px;
	font-size: 16px;
	background-color: #edeaea;
}

* {
	padding: 0px;
	margin: 0px;
	font-family: 'Microsoft YaHei';
}
@media screen and (min-width:1700px) {
	.login-topt {
		font-size: 50px;
		width: 100%;
		height: 28%;
		background: url(../../Template/images/loginbg.png) no-repeat;
		background-size: 100% 100%;
		background-attachment: fixed;
		text-align: center;
		color: #f5f2f2;
		top: 20%;
		padding-top: 7%;
		padding-bottom: 4%;
		font-family: Arial;
	}
	.login-main {
		width: 500px;
		margin: auto;
		border-radius: 15px;
		margin-top: 2%;
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	}
	.login-main .login-top {
		height: 117px;
		background-color: #ffffff;
		border-radius: 8px 8px 0 0;
		font-family: SourceHanSansCN-Regular;
		font-size: 30px;
		font-weight: 400;
		font-stretch: normal;
		letter-spacing: 0;
		color: #0f1112;
		line-height: 117px;
		text-align: center;
		overflow: hidden;
		-webkit-transform: rotate(0);
		-moz-transform: rotate(0);
		-ms-transform: rotate(0);
		-o-transform: rotate(0);
		transform: rotate(0);
	}
	.login-main .login-bottom {
		width: 500px;
		background: #fff;
		border-radius: 0 0 12px 12px;
		padding-bottom: 53px;
	}
	.login-main .login-top .bg1 {
		display: inline-block;
		width: 74px;
		height: 74px;
		background: #fff;
		opacity: .1;
		border-radius: 0 74px 0 0;
		position: absolute;
		left: 0;
		top: 43px;
	}

	.login-main .login-top .bg2 {
		display: inline-block;
		width: 94px;
		height: 94px;
		background: #fff;
		opacity: .1;
		border-radius: 50%;
		position: absolute;
		right: -16px;
		top: -16px;
	}
	.login-main .login-bottom .center {
		width: 400px;
		margin: 0 auto;
		padding-top: 40px;
		padding-bottom: 15px;
		position: relative;
		font-size: 16px;
	}
	.login-main .login-bottom .center .item {
		width: 400px;
		height: 50px;
		margin-bottom: 40px;
		padding-top: 5px
	}
	.login-text-box {
		height: 50px;
		line-height: 50px;
		width: 200px;
		padding-left: 50px;
		font-size: 22px;
		color: #808080;
	}
	.icon-2 {
		background: #FFFFFF url(../../Template/images/yonghuming.png) no-repeat 2px center;
		background-size: 70% 70%;
		display: inline-block;
		background-color: #148be4;
		width: 50px;
		height: 50px;
		border-radius: 5px 0px 0px 5px;
		margin-left: -20px;
		background-position: center center;
	}
	.login-main .login-bottom .center .item input {
		display: inline-block;
		width: 450px;
		padding-left: 10px;
		height: 50px;
		line-height: 50px;
		/* padding: 0; */
		position: absolute;
		border: 0;
		outline: 0;
		font-size: 18px;
		letter-spacing: 0;
		background-color: #e9f4f7;
		font-family: 'Arial';
	}

	.icon-3 {
		background: #FFFFFF url(../../Template/images/mima.png) no-repeat 2px center;
		background-size: 70% 70%;
		display: inline-block;
		background-color: #148be4;
		width: 50px;
		height: 50px;
		border-radius: 5px 0px 0px 5px;
		margin-left: -20px;
		background-position: center center;
	}
	.login-main .login-bottom .login-btn {
		width: 400px;
		height: 60px;
		background-color: #1E9FFF;
		border-radius: 4px;
		margin: 24px auto 0;
		text-align: center;
		line-height: 60px;
		color: #fff;
		font-size: 24px;
		letter-spacing: 0;
		cursor: pointer;
		border: none;
		font-family: 'Arial';
	}
	.login-footer {
		width: 100%;
		height: 8%;
		background-color: #148be4;
		position: absolute;
		/*	margin-top: 70px;*/
		left: 0;
		bottom: 0;
	}
}

@media screen and (max-width:1700px) and (min-width:1500px) {
	.login-topt {
		font-size: 50px;
		width: 100%;
		height: 20%;
		background: url(../../Template/images/loginbg.png) no-repeat;
		background-size: 100% 100%;
		background-attachment: fixed;
		text-align: center;
		color: #f5f2f2;
		top: 20%;
		padding-top: 3%;
		padding-bottom: 4%;
		font-family: Arial;
	}

	.login-main {
		width: 500px;
		margin: auto;
		border-radius: 15px;
		margin-top: 2%;
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	}

		.login-main .login-top {
			height: 117px;
			background-color: #ffffff;
			border-radius: 8px 8px 0 0;
			font-family: SourceHanSansCN-Regular;
			font-size: 30px;
			font-weight: 400;
			font-stretch: normal;
			letter-spacing: 0;
			color: #0f1112;
			line-height: 117px;
			text-align: center;
			overflow: hidden;
			-webkit-transform: rotate(0);
			-moz-transform: rotate(0);
			-ms-transform: rotate(0);
			-o-transform: rotate(0);
			transform: rotate(0);
		}

		.login-main .login-bottom {
			width: 500px;
			background: #fff;
			border-radius: 0 0 12px 12px;
			padding-bottom: 53px;
		}

		.login-main .login-top .bg1 {
			display: inline-block;
			width: 74px;
			height: 74px;
			background: #fff;
			opacity: .1;
			border-radius: 0 74px 0 0;
			position: absolute;
			left: 0;
			top: 43px;
		}

		.login-main .login-top .bg2 {
			display: inline-block;
			width: 94px;
			height: 94px;
			background: #fff;
			opacity: .1;
			border-radius: 50%;
			position: absolute;
			right: -16px;
			top: -16px;
		}

		.login-main .login-bottom .center {
			width: 400px;
			margin: 0 auto;
			padding-top: 40px;
			padding-bottom: 15px;
			position: relative;
			font-size: 16px;
		}

			.login-main .login-bottom .center .item {
				width: 400px;
				height: 50px;
				margin-bottom: 40px;
				padding-top: 5px
			}

	.login-text-box {
		height: 50px;
		line-height: 50px;
		width: 200px;
		padding-left: 50px;
		font-size: 22px;
		color: #808080;
	}

	.icon-2 {
		background: #FFFFFF url(../../Template/images/yonghuming.png) no-repeat 2px center;
		background-size: 70% 70%;
		display: inline-block;
		background-color: #148be4;
		width: 50px;
		height: 50px;
		border-radius: 5px 0px 0px 5px;
		margin-left: -20px;
		background-position: center center;
	}

	.login-main .login-bottom .center .item input {
		display: inline-block;
		width: 450px;
		padding-left: 10px;
		height: 50px;
		line-height: 50px;
		/* padding: 0; */
		position: absolute;
		border: 0;
		outline: 0;
		font-size: 18px;
		letter-spacing: 0;
		background-color: #e9f4f7;
		font-family: 'Arial';
	}

	.icon-3 {
		background: #FFFFFF url(../../Template/images/mima.png) no-repeat 2px center;
		background-size: 70% 70%;
		display: inline-block;
		background-color: #148be4;
		width: 50px;
		height: 50px;
		border-radius: 5px 0px 0px 5px;
		margin-left: -20px;
		background-position: center center;
	}

	.login-main .login-bottom .login-btn {
		width: 400px;
		height: 60px;
		background-color: #1E9FFF;
		border-radius: 4px;
		margin: 24px auto 0;
		text-align: center;
		line-height: 60px;
		color: #fff;
		font-size: 24px;
		letter-spacing: 0;
		cursor: pointer;
		border: none;
		font-family: 'Arial';
	}

	.login-footer {
		width: 100%;
		height: 6%;
		background-color: #148be4;
		position: absolute;
		/*	margin-top: 70px;*/
		left: 0;
		bottom: 0;
	}
}

@media screen and (max-width:1500px)  {
	.login-topt {
		font-size: 50px;
		width: 100%;
		height: 20%;
		background: url(../../Template/images/loginbg.png) no-repeat;
		background-size: 100% 100%;
		background-attachment: fixed;
		text-align: center;
		color: #f5f2f2;
		top: 20%;
		padding-top: 3%;
		padding-bottom: 4%;
		font-family: Arial;
	}

	.login-main {
		width: 500px;
		margin: auto;
		border-radius: 15px;
		margin-top: 2%;
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	}

		.login-main .login-top {
			height: 57px;
			background-color: #ffffff;
			border-radius: 8px 8px 0 0;
			font-family: SourceHanSansCN-Regular;
			font-size: 30px;
			font-weight: 400;
			font-stretch: normal;
			letter-spacing: 0;
			color: #0f1112;
			line-height: 57px;
			text-align: center;
			overflow: hidden;
			-webkit-transform: rotate(0);
			-moz-transform: rotate(0);
			-ms-transform: rotate(0);
			-o-transform: rotate(0);
			transform: rotate(0);
		}

		.login-main .login-bottom {
			width: 500px;
			background: #fff;
			border-radius: 0 0 12px 12px;
			padding-bottom: 53px;
		}

		.login-main .login-top .bg1 {
			display: inline-block;
			width: 74px;
			height: 74px;
			background: #fff;
			opacity: .1;
			border-radius: 0 74px 0 0;
			position: absolute;
			left: 0;
			top: 43px;
		}

		.login-main .login-top .bg2 {
			display: inline-block;
			width: 94px;
			height: 94px;
			background: #fff;
			opacity: .1;
			border-radius: 50%;
			position: absolute;
			right: -16px;
			top: -16px;
		}

		.login-main .login-bottom .center {
			width: 400px;
			margin: 0 auto;
			padding-top: 40px;
			padding-bottom: 15px;
			position: relative;
			font-size: 16px;
		}

			.login-main .login-bottom .center .item {
				width: 400px;
				height: 50px;
				margin-bottom: 40px;
				padding-top: 5px
			}

	.login-text-box {
		height: 50px;
		line-height: 50px;
		width: 200px;
		padding-left: 50px;
		font-size: 22px;
		color: #808080;
	}

	.icon-2 {
		background: #FFFFFF url(../../Template/images/yonghuming.png) no-repeat 2px center;
		background-size: 70% 70%;
		display: inline-block;
		background-color: #148be4;
		width: 50px;
		height: 50px;
		border-radius: 5px 0px 0px 5px;
		margin-left: -20px;
		background-position: center center;
	}

	.login-main .login-bottom .center .item input {
		display: inline-block;
		width: 450px;
		padding-left: 10px;
		height: 50px;
		line-height: 50px;
		/* padding: 0; */
		position: absolute;
		border: 0;
		outline: 0;
		font-size: 18px;
		letter-spacing: 0;
		background-color: #e9f4f7;
		font-family: 'Arial';
	}

	.icon-3 {
		background: #FFFFFF url(../../Template/images/mima.png) no-repeat 2px center;
		background-size: 70% 70%;
		display: inline-block;
		background-color: #148be4;
		width: 50px;
		height: 50px;
		border-radius: 5px 0px 0px 5px;
		margin-left: -20px;
		background-position: center center;
	}

	.login-main .login-bottom .login-btn {
		width: 400px;
		height: 60px;
		background-color: #1E9FFF;
		border-radius: 4px;
		margin: 24px auto 0;
		text-align: center;
		line-height: 60px;
		color: #fff;
		font-size: 24px;
		letter-spacing: 0;
		cursor: pointer;
		border: none;
		font-family: 'Arial';
	}

	.login-footer {
		width: 100%;
		height: 6%;
		background-color: #148be4;
		position: absolute;
		/*	margin-top: 70px;*/
		left: 0;
		bottom: 0;
	}
}

	input::-webkit-input-placeholder {
		color: #a6aebf;
	}

	input::-moz-placeholder { /* Mozilla Firefox 19+ */
		color: #a6aebf;
	}

	input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
		color: #a6aebf;
	}

	input:-ms-input-placeholder { /* Internet Explorer 10-11 */
		color: #a6aebf;
	}

	input:-webkit-autofill { /* 取消Chrome记住密码的背景颜色 */
		-webkit-box-shadow: 0 0 0 1000px white inset !important;
	}








